//// Color Variables
$color-text: #000000;
$color-text-inverse: #ffffff;
$color-text-grey: #595959;
$color-text-light-grey: #d9d9d9;
$color-text-powered: #bababa;
$color-black: #000000;
$color-white: #ffffff;
$color-grey: #d6d6d6;
$color-orange: #fab808;
$color-dark-blue: #0e718a;
$color-background: #262626;

//// Text Variables
$font-space-mono: 'Space Mono', monospace;

$text-size-mobile: 1.6rem;
$text-size: rs(16);

$nav-link-size-mobile: 2.2rem;
$nav-link-size: rs(22);

$subtitle-size-mobile: 3.2rem;
$subtitle-size: rs(32);

$title-size-mobile: 4.2rem;
$title-size: rs(42);

// main canvas {
//   position: fixed;
//   top: 0;
//   left: 0;
//   width: 100%;
//   height: 100%;
//   /* clip-path: inset(15% 15% round 3rem); */
// }
